gmanedit(1)

NAME
gmanedit - GTK+ program for editing manual pages.

SYNOPSIS
gmanedit

DESCRIPTION
gmanedit can be used to edit existing manual pages or create new pages with the help of a wizard. Created pages can be viewed with the help of an external application.

BUGS
Report bugs to the Joop Stakenborg <pg4i@amsat.org>